apiVersion: source.toolkit.fluxcd.io/v1
kind: GitRepository
metadata:
  name: swarm-house
  namespace: flux-system
spec:
  interval: 1m
  url: https://git.produktor.io/eSlider/swarm-house.git
  ref:
    branch: main
